html{
	height:100%
}
body {
    padding : 0;
    padding-top:0;
  	background: url(../../img/bics-texture-min.png) repeat;
}

.logoheadercontainer{
	width:100%;
}
.logo{
	position: relative;
    left: 10px;
    height:100%;
}
#panel-heading{
	background-color : rgb(0,151,170);
	color:#FFFFFF;

}

.colwidth{
	width:100%
}
.panel.panel-default.panel-login{
	border-style:solid;
	border-colour:#7f7f7f;
	border-radius:5px;
	box-shadow: 10px 10px 5px #7f7f7f;
	width:50%;
	margin:auto;
	margin-top:15em
}

.panel-login-title{
	margin-top: 0;
	margin-bottom: 0;
	font-size: 25px;
	color: inherit	;
	text-align:center
}